﻿
.page_grid {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    background: #dad7cb;
}

.gridrow_12 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.gridrow_m5 {
    margin-left: -20px !important;
    margin-right: -20px !important;
}

.checkboxlist {
    margin: 0 0 5px 0;
}

    .checkboxlist td {
        background-color: transparent;
    }

.invisible {
    display: none;
}

.travelwindow li, .travelwindow table, .RadCalendarPopup table {
    margin: 0;
}

.loginwinctrl tr, .loginwinctrl td {
    background-color: #ffffff;
}



.programmetable, .programmetableNP {
}

    .programmetable tbody th, .programmetable tbody td ,
    .programmetableNP tbody th, .programmetableNP tbody td {
        background: transparent none repeat scroll 0 0;
    }

 

    .programmetable td ,
    .programmetableNP td {
        border: solid 1px #22336b;
        /*color: #ffffff;*/
        font-size: 0.9em;
        padding:  2px 3px 2px 5px;
        vertical-align: top;
    }


.Radio td {
    background-color: #dad7cb !important;
}

/*#divcontentliteral { padding: 0 10px 0 10px; }

#divcontentliteral h1 { margin: 0 -20px 0 -10px; }
#divcontentliteral h2 { margin: 0 -20px 0 -10px; }
#divcontentliteral h3 { margin: 0 -20px 0 -10px; }


#divcontenteditor body {
    padding:0 0 0 0;background: #ffffff;border-top:0 solid #000;}

#divcontenteditor table{ margin:0;}*/



/*.Editor 
{
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	padding: 2px 2px 2px 2px;
	margin: 2px 2px 2px 2px;
	background-color:#f0f0f0;
	color:#00209C;
	text-align:right;
}
.Editor A
{
	color:#00209C;
}
.Editor A:visited
{
		color:#00209C;

}
.Editor A:hover
{
	text-decoration:underline;
}*/


/*.UfaTextbox
{
	border-style:solid;
	border-width:1px;
	border-color:#345678;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	height:15px;
}


.UfaTextbox7
{
	border-style:solid;
	border-width:1px;
	border-color:#345678;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	height:13px;
}*/

